AOZ Studio Beta - Bug #792

Cursor Flash non solid line Broken (Brave Browser)
06/30/2021 06:44 AM - malcolm harvey

Status: Closed Start date: 06/30/2021
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B10) u16

Description

Re: Brave browser, when you publish an app online for use in the Browser online, if you publish it an run it in the brave browser
(Chromium based), the cursor flashes but the flashing line is broken in alot of places. Not solid.

Note: The offline testing versions in either the f1 Viewer or the f2 Browser local works as it should.

See screenshots.

History

#1 - 09/28/2021 09:23 PM - malcolm harvey
- Status changed from New to Closed

- Affected version changed from 1.0.0 (B8) to 1.0.0 (B10) u16

In the latest update of brave it seams to have corrected itself.
